接口
认证
用会话 Cookie 或Authorization: Bearer <api-key> 认证,调用者必须是管理员。
请求体
boolean
required
是否开放自助注册。
响应
boolean
操作是否成功。
boolean
更新后的开关状态。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
管理员开启或关闭咏唱引擎 ROUTER 的自助注册。
PUT /v1/router/settings/allow_register
Authorization: Bearer <api-key> 认证,调用者必须是管理员。
curl -X PUT https://router.example.com/v1/router/settings/allow_register \
-H "Authorization: Bearer <api-key>" \
-d '{"allow_register": true}'
{ "ok": true, "allow_register": true }
Was this page helpful?